/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Version.pm
/usr/pkg/lib/perl5/vendor_perl/bin/perl-reversion
/usr/pkg/lib/perl5/vendor_perl/man/man1/perl-reversion.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Version.3
